<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <script src="https://unpkg.com/vue@3/dist/vue.global.js"></script>
    <title>Calculadora</title>
</head>
<body>
    <div id="app">
        <div class="Calculadora">
            <div class="display">
                {{ display }}
            </div>
            <div class="linha">
                <button @click="handleButtonClick('7')
                ">7</button>
                <button @click="handleButtonClick('8')
                ">8</button>
                <button @click="handleButtonClick('9')
                ">9</button>
                <button @click="handleButtonClick('/')
                ">/</button>
            </div>
        </div>
            <div class="linha">
                <button @click="handleButtonClick('4')
                ">4</button>
                <button @click="handleButtonClick('5')
                ">5</button>
                <button @click="handleButtonClick('6')
                ">6</button>
                <button @click="handleButtonClick('*')
                ">*</button>
            </div>
            <div class="linha">
                <button @click="handleButtonClick('1')
                ">1</button>
                <button @click="handleButtonClick('2')
                ">2</button>
                <button @click="handleButtonClick('3')
                ">3</button>
                <button @click="handleButtonClick('-')
                ">-</button>
            </div>
            <div class="linha">
                <button @click="handleButtonClick('.')
                ">.</button>
                <button @click="handleButtonClick('0')
                ">0</button>
                <button @click="handleButtonClick('=')
                ">=</button>
                <button @click="handleButtonClick('+')
                ">+</button>
            </div>
        </div>
    </div>
    <script src="index.js"></script>
</body>
</html>